

BODY {
    SCROLLBAR-ARROW-COLOR : #FFFF00;
    SCROLLBAR-BASE-COLOR : #F6821F;
    SCROLLBAR-DARKSHADOW-COLOR : #FFFFE8;
    SCROLLBAR-DLIGHT-COLOR : #FFFF00;
    SCROLLBAR-FASE-COLOR : #FFFF00;
    SCROLLBAR-HIGHLIGHT-COLOR : #FFFFE8;
    SCROLLBAR-SHADOW-COLOR : #FFFF00;
    SCROLLBAR-TRACK-COLOR : #ADFF2F;
    background-color : #E7F8DA;
    color : black;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 5px;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 5px;
  }


.tablecontent {
    font : normal 9pt verdana, sans-serif;
    color : #008040;
    padding-left : 10px;
    padding-right : 10px;
    padding-top : 5px;
    padding-bottom : 0px;
    background-color : #fffff5;
  }


.tablehead {
    font : bold 9pt verdana, sans-serif;
    color : #2D4067;
    background-color : #F6821F;
  }


#logo {
    background-color : #ffff00;
    color : #000000;
    height : 80px;
    left : 30px;
    position : relative;
    top : 120px;
    width : 80px;
    z-index : 2;
  }


A {
    font : bold 9pt verdana, sans-serif;
    color : #F6821F;
    padding-left : 0px;
    padding-right : 0px;
    background-color : #F6821F;
  }


A:hover {
    font : bold 9pt verdana, sans-serif;
    color : #2D4067;
    padding-left : 0px;
    padding-right : 0px;
    background-color : #F6821F;
    text-decoration : none;
  }


#container {
    width: 750px;
    padding:0px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
  }


.copyright {
    font : normal 7pt verdana, sans-serif;
    color : #008040;
    padding-left : 10px;
    padding-right : 10px;
    padding-top : 0px;
    padding-bottom : 0px;
    background-color : #fffff5;
  }


.pb {
    color : #2D4067;
    background-color : #FFFFF5;
  }


.wgb {
    background-color:#FFFFF5;
    font : normal 9pt verdana, sans-serif;
    color: #F6821F;
    text-decoration:none;
  }


.wgb:hover {
    background-color:#FFFFF5;
    font : normal 9pt verdana, sans-serif;
    color: #F6821F;
    text-decoration:underline;
  }


.elink {
    background-color:#FFFFF5;
    font : normal 9pt verdana, sans-serif;
    color: #008040;
    text-decoration:none;
  }


.elink:hover {
    background-color:#FFFFF5;
    font : normal 9pt verdana, sans-serif;
    color: #F6821F;
    text-decoration:underline:;
  }


#footer {
    clear : both;
    color : #ffed5a;
    text-align : center;
    width:750px;
    background-color : #2b960b;
    font-family : 'Arial Black', 'sans-serif';
    font-size : 45px;
    font-weight : bold;
    margin-left : 0px;
    margin-right : -0px;
    margin-top :-20px;
  }


#menu1 {
    background-color : #FFDEAD;
    color:white;
    position : absolute;
    top : 10px;
    left : 10px;
    visibility : hidden;
    width : 109px;
    border-bottom-color : white;
    border-bottom-style : solid;
    border-bottom-width : 1px;
  }


#menu2 {
    background-color : #375BA3;
    color:white;
    position : absolute;
    top : 10px;
    left : 10px;
    visibility : hidden;
    width : 109px;
    border-bottom-color : white;
    border-bottom-style : solid;
    border-bottom-width : 1px;
  }


#menu3 {
    background-color : #375BA3;
    color:white;
    position : absolute;
    top : 10px;
    left : 10px;
    visibility : hidden;
    width : 109px;
    border-bottom-color : white;
    border-bottom-style : solid;
    border-bottom-width : 1px;
  }


#menu4 {
    background-color : #375BA3;
    color:white;
    position : absolute;
    top : 10px;
    left : 10px;
    visibility : hidden;
    width : 109px;
    border-bottom-color : white;
    border-bottom-style : solid;
    border-bottom-width : 1px;
  }


#menu5 {
    background-color : #375BA3;
    color:white;
    position : absolute;
    top : 10px;
    left : 10px;
    visibility : hidden;
    width : 109px;
    border-bottom-color : white;
    border-bottom-style : solid;
    border-bottom-width : 1px;
  }


#navbar {
    position : relative;
  }


A.nav1 {
    background-color : #F6821F;
    color: white;
    font : normal 8pt verdana, sans-serif;
    text-decoration : none;
    border-bottom : 1px solid #F6821F;
    border-left : 1px solid #F6821F;
    border-top : 1px solid #F6821F;
    border-right : 1px solid #F6821F;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    padding-bottom : 0;
    text-align : center;
    width : 100%;
    height: 18px;
    display : block;
  }


A.nav1:hover {
    background-color : #FFDEAD;
    color:black;
    font : normal 8pt verdana, sans-serif;
    text-decoration : none;
    border-bottom : 1px solid black;
    border-left : 1px solid black;
    border-top : 1px solid black;
    border-right : 1px solid black;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    padding-bottom : 0;
    text-align : center;
    vertical-align : middle;
    width : 100%;
    height: 18px;
    display : block;
  }


.menutitle {
    background-color : #fffff5;
    color: #F6821F;
    font : normal 8pt verdana, sans-serif;
    text-decoration : none;
    border-bottom : 1px solid black;
    border-left : 1px solid black;
    border-top : 1px solid black;
    border-right : 1px solid black;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    padding-bottom : 0;
    width : 109px;
    height: 18px;
    display : block;
  }


A.nav2 {
    background-color : #F6821F;
    color: white;
    font : normal 8pt verdana, sans-serif;
    text-decoration : none;
    border-bottom : 1px solid #F6821F;
    border-left : 1px solid #F6821F;
    border-top : 1px solid #F6821F;
    border-right : 1px solid #F6821F;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    padding-bottom : 0;
    text-align : center;
    width : 100%;
    height: 18px;
    display : block;
  }


A.menulink1 {
    background-color : #FFDEAD;
    color: black;
    font : normal 8pt verdana, sans-serif;
    text-decoration : none;
    border-bottom : 1px solid black;
    border-left : 1px solid black;
    border-top : 1px solid black;
    border-right : 1px solid black;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    padding-bottom : 0;
    width : 150px;
    height: 18px;
    display : block;
  }


A.menulink3 {
    background-color : #FFDEAD;
    color: black;
    font : normal 8pt verdana, sans-serif;
    text-decoration : none;
    border-bottom : 1px solid black;
    border-left : 1px solid black;
    border-top : 1px solid black;
    border-right : 1px solid black;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    padding-bottom : 0;
    width : 200px;
    height: 18px;
    display : block;
  }


A.menulink1:hover {
    background-color : #F6821F;
    color:#fffff5;
    font : normal 8pt verdana, sans-serif;
    text-decoration : none;
    border-bottom : 1px solid black;
    border-left : 1px solid black;
    border-top : 1px solid black;
    border-right : 1px solid black;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    padding-bottom : 0;
    width : 150px;
    height: 18px;
    display : block;
  }


A.menulink3:hover {
    background-color : #F6821F;
    color:#fffff5;
    font : normal 8pt verdana, sans-serif;
    text-decoration : none;
    border-bottom : 1px solid black;
    border-left : 1px solid black;
    border-top : 1px solid black;
    border-right : 1px solid black;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    padding-bottom : 0;
    width : 200px;
    height: 18px;
    display : block;
  }


INPUT,SELECT,TEXTAREA {
    background-color : #FFFFF5;
    color:#F6821F;
    font : 8pt verdana, sans-serif;
  }

